{
  "string": [
    {
      "name": "module_desc",
      "value": "module description"
    },
    {
      "name": "EntryAbility_desc",
      "value": "description"
    },
    {
      "name": "EntryAbility_label",
      "value": "label"
    },
    {
      "name": "vibrate_permission_reason",
      "value": "用于触控反馈功能"
    },
    {
      "name": "read_pasteboard_permission_reason",
      "value": "用于读取系统剪贴板内容以支持粘贴功能"
    }
  ]
}